
Figure - Bug #118486
【IOVDEV-32482】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【音乐】副屏使用音乐应用播放
下载好的本地音乐专辑，选择其中一首歌播放，在播放过程中无法通过点击上一首按键播放专辑里的上一首歌
2023-06-03 13:46 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-03

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.c102����【副屏版本号】：01.00.0106.c104

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230603 11：52

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.点击副屏自带的音乐应用

2.点击专辑中的中间一首歌

3.点击控制中心里的上一首按钮

【实际结果】

1.无法播放专辑里的上一首歌曲

【期望结果】

1.正常播放上一首歌曲

【备注】：

第221次开机

开机时长：1：26

日志、视频地址：https://ofs.human-horizons.com/#/download/index/%2BkWCFbeh1Rk%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0086.c102

【副屏版本号】：01.00.0106.c104

Related issues:

Related to Figure - Bug # 118487: 【IOVDEV-32483】【内部】【VC1】... CLOSED 2023-06-03

History

#1 - 2023-06-03 13:47 - CDTS_Test 吴诗雨

- Description updated

#2 - 2023-06-03 13:48 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118486
#3 - 2023-06-05 19:59 - CD FW-廖涛

- Category changed from CD-FW to CD-APP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王宏

Hi, 王宏：

麻烦看一下这个问题，音乐控制器点击后会发送 Intent，我打断点看，MediaPlaybackService 收到了广播。

#4 - 2023-06-06 10:08 - CD APP-王营

- Assignee changed from CD APP-王宏 to CD TPM-王祥林

请祥林帮忙评估是否取消搭载此应用，待确认后进行下一步操作。

#5 - 2023-06-07 20:49 - CD TPM-王祥林

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨

- Resolution changed from -- to WONTFIX

110版本会隐藏音乐的入口，该场景不存在，不做处理。

#6 - 2023-06-07 20:54 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

已同步，关闭bug

#7 - 2023-06-07 20:55 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
